<nav class="p-index-products-nav">
	<ul class="p-index-products-nav__list">
		{{#each products.nav as |item|}}
			<li class="p-index-products-nav__item {{#if (eq @index 0)}}active{{/if}} dib">
				<a href="/" class="p-index-products-nav__link db">
					<strong class="dib">{{item.title}}</strong>
					<small class="dib">({{item.count}})</small>
				</a>
			</li>
		{{/each}}
	</ul>
</nav>
